<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="47e3e366-6c6f-4d58-936d-e2c777d5248c" name="Changes" comment="">
      <change afterPath="$PROJECT_DIR$/.gitignore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.mybatis/index.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.trae/rules/frontenddesign.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.trae/rules/jianshuzhan.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.trae/rules/结构规范.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.vscode/settings.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/GxExchangeApplyController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/GxExchangeBizController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/GxExchangeLogController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/GxExchangeQualityController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/GxExchangeStationController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/GxExchangeUnitController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/YjjtFileController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/YjjtSlDataController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/YjjtStationController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/YjjtStatisticsController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/target/classes/com/goldenwater/web/controller/gx/YjjtSzDataController.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/domain/GxExchangeApply.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/domain/GxExchangeBiz.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/domain/GxExchangeLog.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/domain/GxExchangeQuality.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/domain/GxExchangeStation.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/domain/GxExchangeUnit.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/mapper/GxExchangeApplyMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/mapper/GxExchangeBizMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/mapper/GxExchangeLogMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/mapper/GxExchangeQualityMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/mapper/GxExchangeStationMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/mapper/GxExchangeUnitMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/IGxExchangeApplyService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/IGxExchangeBizService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/IGxExchangeLogService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/IGxExchangeQualityService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/IGxExchangeStationService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/IGxExchangeUnitService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/impl/GxExchangeApplyServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/impl/GxExchangeBizServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/impl/GxExchangeLogServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/impl/GxExchangeQualityServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/impl/GxExchangeStationServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/gx/service/impl/GxExchangeUnitServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/domain/YjjtCount.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/domain/YjjtFile.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/domain/YjjtSlData.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/domain/YjjtStation.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/domain/YjjtSzData.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/mapper/YjjtCountMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/mapper/YjjtFileMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/mapper/YjjtSlDataMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/mapper/YjjtStationMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/mapper/YjjtSzDataMapper.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/service/IYjjtCountService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/service/IYjjtFileService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/service/IYjjtSlDataService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/service/IYjjtStationService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/service/IYjjtSzDataService.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/service/impl/YjjtCountServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/service/impl/YjjtFileServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/service/impl/YjjtSlDataServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/service/impl/YjjtStationServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/com/goldenwater/yjjt/service/impl/YjjtSzDataServiceImpl.class" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/gx/GxExchangeApplyMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/gx/GxExchangeBizMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/gx/GxExchangeLogMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/gx/GxExchangeQualityMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/gx/GxExchangeStationMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/gx/GxExchangeUnitMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/yjjt/YjjtCountMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/yjjt/YjjtFileMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/yjjt/YjjtSlDataMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/yjjt/YjjtStationMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/target/classes/mapper/yjjt/YjjtSzDataMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-ui/public/template/station_template.csv" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-ui/src/assets/images/tba-gxpt-logo.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/compiler.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/compiler.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/encodings.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/encodings.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/tba-gx-guochan.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/clean.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/package.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/run.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-admin/src/main/java/com/goldenwater/web/controller/gx/GxExchangeStationController.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-admin/src/main/java/com/goldenwater/web/controller/gx/GxExchangeStationController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/domain/GxExchangeBiz.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/domain/GxExchangeBiz.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/domain/GxExchangeStation.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/domain/GxExchangeStation.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/domain/GxExchangeUnit.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/domain/GxExchangeUnit.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/mapper/GxExchangeBizMapper.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/mapper/GxExchangeBizMapper.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/mapper/GxExchangeStationMapper.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/mapper/GxExchangeStationMapper.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/mapper/GxExchangeUnitMapper.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/mapper/GxExchangeUnitMapper.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/IGxExchangeBizService.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/IGxExchangeBizService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/IGxExchangeStationService.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/IGxExchangeStationService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/IGxExchangeUnitService.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/IGxExchangeUnitService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/impl/GxExchangeBizServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/impl/GxExchangeBizServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/impl/GxExchangeStationServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/impl/GxExchangeStationServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/impl/GxExchangeUnitServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/service/impl/GxExchangeUnitServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/domain/YjjtCount.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtCount.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/domain/YjjtFile.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtFile.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/domain/YjjtSlData.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtSlData.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/domain/YjjtStation.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtStation.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/domain/YjjtSzData.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtSzData.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/mapper/YjjtCountMapper.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/mapper/YjjtCountMapper.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/mapper/YjjtFileMapper.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/mapper/YjjtFileMapper.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/mapper/YjjtSlDataMapper.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/mapper/YjjtSlDataMapper.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/mapper/YjjtStationMapper.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/mapper/YjjtStationMapper.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/mapper/YjjtSzDataMapper.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/mapper/YjjtSzDataMapper.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/service/IYjjtCountService.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/IYjjtCountService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/service/IYjjtFileService.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/IYjjtFileService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/service/IYjjtSlDataService.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/IYjjtSlDataService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/service/IYjjtStationService.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/IYjjtStationService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/service/IYjjtSzDataService.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/IYjjtSzDataService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/service/impl/YjjtCountServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/impl/YjjtCountServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/service/impl/YjjtFileServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/impl/YjjtFileServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/service/impl/YjjtSlDataServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/impl/YjjtSlDataServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/service/impl/YjjtStationServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/impl/YjjtStationServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/gx/yjjt/service/impl/YjjtSzDataServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/impl/YjjtSzDataServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/resources/mapper/gx/GxExchangeBizMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/resources/mapper/gx/GxExchangeBizMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/resources/mapper/gx/GxExchangeStationMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/resources/mapper/gx/GxExchangeStationMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/resources/mapper/gx/GxExchangeUnitMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/resources/mapper/gx/GxExchangeUnitMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-system/src/main/resources/mapper/system/SysMenuMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/gw-system/src/main/resources/mapper/system/SysMenuMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-system/target/classes/mapper/system/SysMenuMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/gw-system/target/classes/mapper/system/SysMenuMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-ui/src/layout/components/TopNavbar/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/gw-ui/src/layout/components/TopNavbar/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-ui/src/utils/request.js" beforeDir="false" afterPath="$PROJECT_DIR$/gw-ui/src/utils/request.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-ui/src/views/gx/biz/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/gw-ui/src/views/gx/biz/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-ui/src/views/gx/station/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/gw-ui/src/views/gx/station/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-ui/src/views/gx/unit/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/gw-ui/src/views/gx/unit/index.vue" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectColorInfo"><![CDATA[{
  "associatedIndex": 6
}]]></component>
  <component name="ProjectId" id="3GilXgVLebSonpSTBqbmHOkX2Tj" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RequestMappingsPanelOrder0": "0",
    "RequestMappingsPanelOrder1": "1",
    "RequestMappingsPanelWidth0": "75",
    "RequestMappingsPanelWidth1": "75",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "Spring Boot.GoldenwaterApplication.executor": "Debug",
    "git-widget-placeholder": "master",
    "kotlin-language-version-configured": "true",
    "last_opened_file_path": "D:/guochan/tba-gx-guochan",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "ts.external.directory.path": "C:\\Program Files\\JetBrains\\IntelliJ IDEA 2023.3\\plugins\\javascript-impl\\jsLanguageServicesImpl\\external",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\guochan\tba-gx-guochan" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\guochan\tba-gx-guochan\gw-ui\src\assets\images" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="GoldenwaterApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <option name="FRAME_DEACTIVATION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <module name="gw-admin" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.goldenwater.GoldenwaterApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="47e3e366-6c6f-4d58-936d-e2c777d5248c" name="Changes" comment="" />
      <created>1784462311611</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1784462311611</updated>
      <workItem from="1784462313263" duration="6542000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>